## node-mdn-data 1.0.0

=== debian/changelog ===
node-mdn-data (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:59 +0100

node-mdn-data (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #879588)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 13:09:33 +0530
