=== debian/control ===
Source: node-mdn-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://developer.mozilla.org
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mdn-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mdn-data.git

Package: node-mdn-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Open Web data by the Mozilla Developer Network
 This module maintained by the MDN team at Mozilla contains general data for
 Web technologies. This data is used in MDN documentation, to build information
 boxes or sidebar navigation.
 .
 External tools have started to make use of this data as well. For example, the
 CSSTree CSS parser.
 .
 Node.js is an event-based server-side JavaScript engine.
