=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mdn-data-$1.tar.gz/ \
 https://github.com/mdn/data/tags .*/archive/v?([\d\.]+).tar.gz
