## node-mdn-data 2.0.26

=== debian/changelog ===
node-mdn-data (2.0.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.26

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 12:33:45 +0100

node-mdn-data (2.0.23-3) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Fix license (Closes: #1000701)

 -- Yadd <yadd@debian.org>  Sat, 27 Nov 2021 15:31:50 +0100

node-mdn-data (2.0.23-2) unstable; urgency=medium

  * Install css/*.json files (sic).
  * Install docs.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 14:43:29 +0100

node-mdn-data (2.0.23-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-mdn-data: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Julien Puydt ]
  * Fix d/watch and bump it to version 4.
  * Bump standards-version to 4.6.0.
  * Install files in /usr/share/nodejs and not /usr/lib/nodejs.
  * New upstream release.
  * Declare d/rules doesn't require root.
  * Mark the require autopkgtest as superficial (Closes: #974267).
  * Don't ship the doc in the module itself.
  * Add myself as uploader.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 14:37:35 +0100
