=== debian/control ===
Source: node-mdn-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mdn-data
Vcs-Git: https://salsa.debian.org/js-team/node-mdn-data.git
Homepage: https://developer.mozilla.org
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mdn-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Open Web data by the Mozilla Developer Network
 This module maintained by the MDN team at Mozilla contains general data for
 Web technologies. This data is used in MDN documentation, to build information
 boxes or sidebar navigation.
 .
 External tools have started to make use of this data as well. For example, the
 CSSTree CSS parser.
 .
 Node.js is an event-based server-side JavaScript engine.
