## node-mdn-data 2.0.28

=== debian/changelog ===
node-mdn-data (2.0.28-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.0.28

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 12:27:53 +0200

node-mdn-data (2.0.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.27

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 20:59:44 +0100
