## node-mdn-data 2.0.29

=== debian/changelog ===
node-mdn-data (2.0.29-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.29

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 10:51:13 +0200
