## node-mdn-data 2.0.30

=== debian/changelog ===
node-mdn-data (2.0.30-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.30

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:41:22 +0100
