## node-mdn-data 2.1.0

=== debian/changelog ===
node-mdn-data (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Updated copyright year
  * Updated standards-version

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Wed, 18 Oct 2023 00:12:35 +0000
