## node-mdn-data 2.17.0

=== debian/changelog ===
node-mdn-data (2.17.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 2.17.0

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:21:51 +0100
