## node-mdn-data 2.24.0

=== debian/changelog ===
node-mdn-data (2.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.24.0

 -- Yadd <yadd@debian.org>  Thu, 14 Aug 2025 14:34:32 +0200
