=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-mdn-data
 Vcs-Git: https://salsa.debian.org/js-team/node-mdn-data.git
 Homepage: https://developer.mozilla.org
