=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/v?([\d\.-]+)\.tar\.gz/node-mdn-data-$1.tar.gz/ \
 https://github.com/mdn/data/tags .*/v?([\d\.]+).tar.gz
